# 公司概况

`GET` `/v1/quote/comp-overview`

获取公司基本资料，包括成立年份、员工人数、总部地址和业务描述。

## Parameters

### Query Parameters

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `symbol` | string | Yes | 证券代码，例如 `AAPL.US` |

## Request Example

```bash
curl --request GET \
  --url 'https://openapi.longbridge.com/v1/quote/comp-overview?symbol=<symbol>' \
  --header 'Authorization: Bearer <access_token>'
```

## Response

### Response Properties

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `name` | string | No | 标的名称。 |
| `company_name` | string | No | 完整公司名称 |
| `founded` | string | No | 成立年份 |
| `listing_date` | string | No | 上市日期 |
| `market` | string | No | 上市交易所 |
| `ticker` | string | No | 股票代码 |
| `region` | string | No | 地区 |
| `address` | string | No | 注册地址 |
| `website` | string | No | 公司官网 |
| `icon` | string | No | 股票图标 URL |
| `issue_price` | string | No | 发行价格 |
| `shares_offered` | string | No | 发行总股数 |
| `chairman` | string | No | 董事长 |
| `secretary` | string | No | 公司秘书 |
| `audit_inst` | string | No | 审计机构 |
| `category` | string | No | 公司类别 |
| `year_end` | string | No | 财年截止日 |
| `employees` | string | No | 员工人数 |
| `Phone` | string | No | 电话号码 |
| `fax` | string | No | 传真 |
| `email` | string | No | 联系邮箱 |
| `legal_repr` | string | No | 法定代表人 |
| `manager` | string | No | CEO / 总经理 |
| `bus_license` | string | No | 营业执照号 |
| `accounting_firm` | string | No | 会计师事务所 |
| `securities_rep` | string | No | 证券代表 |
| `legal_counsel` | string | No | 法律顾问 |
| `office_address` | string | No | 办公地址 |
| `zip_code` | string | No | 邮政编码 |
| `ads_ratio` | string | No | ADS 比例 |
| `profile` | string | No | 业务描述 |
| `sector` | integer | No | 行业 |

### Response JSON Example

```json
{
  "code": 0,
  "message": "success",
  "data": {
    "company_name": "Apple Inc.",
    "name": "Apple",
    "ticker": "AAPL",
    "market": "NasdaqGS",
    "founded": "1976",
    "employees": "166000",
    "manager": "Timothy D. Cook",
    "website": "www.apple.com",
    "phone": "(408) 996-1010",
    "address": "One Apple Park Way, Cupertino, California, United States",
    "profile": "Apple Inc. designs, manufactures, and markets smartphones, personal computers, tablets, wearables, a...",
    "region": "US",
    "sector": 0,
    "year_end": "September 27",
    "icon": "https://assets.lbkrs.com/ticker/ST/US/AAPL.png"
  }
}
```
